import request from '@/utils/request'

// 实时房间
export function onlineRoom(params) {
  return request({
    url: '/room/profile-manager/online',
    method: 'get',
    params
  })
}

// 在线房间成员
export function flowMember(params) {
  return request({
    url: '/room/profile-manager/online/member',
    method: 'get',
    params
  })
}
